Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79802 - "none of these keywords" doesn't work properly
Summary: "none of these keywords" doesn't work properly
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-16 22:31 UTC by Havoc Pennington
Modified: 2013-06-24 03:09 UTC (History)
0 users

Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-02 19:33:43 UTC


Attachments (Terms of Use)

Description Havoc Pennington 2002-12-16 22:31:17 UTC
If I do a search for "None of these keywords: Triaged" 
then only bugs modified in the last few days (looks like 
since the new bugzilla was deployed) show up in the query.
e.g. "open bugs without Triaged keyword and assigned to hp@redhat.com"
should be about 500 bugs, but only 30 show up, all with recent
change dates.

Comment 1 David Lawrence 2006-04-08 18:08:44 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 2 David Lawrence 2007-11-02 19:33:43 UTC
Please reopen if this problem still persists.


Note You need to log in before you can comment on or make changes to this bug.